<?php
	require "../commonincludefiles.php";
   	$objSemester = new payscaleMgmt();
	$i=0;
	$order_field=" payscale_id ";
	$order_type=" ASC ";
	$rs = $objSemester->getAllRecords($limit,$start,$where,$order_field,$order_type);
	$total = dbRows($rs);
	$SemesterData = array("count" => $total, "data" => array());
	if(dbRows($rs) > 0){
		while($row = dbArray($rs)){
			$temparray["payscale_id"]  = $row["payscale_id"];
			$temparray["current_payscale"]  = $row["current_payscale"];
			$temparray["payband"]  = $row["payband"];
			$temparray["gradepay"]  = $row["gradepay"];
			$SemesterData["data"][$i] = $temparray;   
			$i++;
		}
	}
	echo json_encode($SemesterData);	
?>